OpenVDB 7.0.0

Static Public Member Functions | List of all members
SampleWithRoundingOp< ValueT, SamplerT, AccessorT, false, true > Struct Template Reference

`#include <PointSample.h>`

## Static Public Member Functions
static void | sample (ValueT &value, const AccessorT &accessor, const Vec3d &position)

## Member Function Documentation

## ◆ sample()

static void sample | ( | ValueT & | value,
|  | const AccessorT & | accessor,
|  | const Vec3d & | position
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- PointSample.h